[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator /(Tvector4_double, Double): Tvector4_double

Divide a four-dimensional double precision vector by a scalar

## Declaration

Source position: matrix.pp line 445

`operator operator /(Tvector4_double, Double): Tvector4_double(`
`const x: Tvector4_double;`
`y: Double`
`):Tvector4_double;`

## Description

This operator allows you to divide a vector by a scalar value. Each vector element is divided by the scalar value; the result is returned as a new vector.

Documentation generated on: Feb 26 2014